Subject: Re: request of leave on 06/04/2021 and 16/04/2021
From: Daniele Castiglioni <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 2 Apr 2021 03:41:39 -0700 (MST)

Hi Ashish, 

I am writing you to inform you that I will not be able to come to work on Tuesday 06/04/2021 and on Friday 16/04/2021 ( my birthday) 

Can you please confirm a week-off on 06/04/2021 - 16/04/2021? both are for full day/ 

Thanks, 
Best Rergards, 
Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 1 April, 2021 20:32:01 
Subject: request of leave on 06/04/2021 

Hi Ashish, 

I am writing you to inform you that I will not be able to come to work on Tuesday 06/04/2021. 

Can you please confirm a week-off on 06/04/2021 - full day ? 

Thanks, 
Best Rergards, 
Daniele